Subject: (urth) The Green Man

From: StoneOx17 <stoneox17 at aol.com>
Date: Fri, 03 Jan 2003 13:33:36 +0000

While we're talking about the Green Man, I'll take the opportunity to ask 
a question which has been bugging me about the New Sun for a long time.
This may be something people have already figured out, but I couldn't
find it mentioned by googling on the archives here.

I don't have the book handy, but when Agia and the Green Man rescue 
Severian, doesn't the Green Man promise Severian he'll look for another 
time when he was imprisoned, and release him?  When does he do this?

The Green Man does seem to show up earlier when Severian is imprisoned
in the Antechamber, but this doesn't qualify, because Severian gets out 
by himself (with some help from Thecla).  

-- Stone Ox

--